@charset "utf-8";


.contents_cnt  {
	width: 980px;
}
.bl1  {
	margin-bottom: 30px;
}
.bl1 h2  {
	margin-bottom: 30px;
}
.bl1 .left  {
	width: 790px;
	float: left;
}
.bl1 .right  {
	float: right;
}

.bl2  {
	clear: both;
}
.bl2 > div {
	width: 220px;
	float: left;
	margin-bottom: 20px;
	margin-right: 33px;
}
.bl2 > div:nth-child(4n) {
margin-right: 0;
}
.bl2 div h4  {
	margin-bottom: 10px;
	text-align: center;
	color: #FFFFFF;
}
.bl2 div .h4_cl1  {
	background-color: #8FCFCC;
}
.bl2 div .h4_cl2  {
	background-color: #DC769A;
}
.bl2 div .h4_cl3  {
	background-color: #8EC31F;
}
.bl2 div .h4_cl4  {
	background-color: #F08454;
}
.bl2 div .h4_cl5  {
	background-color: #8FCFCC;
}
.bl2 div dl  {
}
.bl2 div dl dt  {
	padding-bottom: 5px;
}
.bl2 div dl dd  {
	text-align: center;
	font-size: 90%;
	letter-spacing: 0em;
}
.bl3  {
	clear: both;
	border-top: 5px solid #71A67A;
	background-color: #EFEFEF;
	padding: 10px;
	margin-bottom: 70px;
	margin-top: 30px;
}
.bl3 .left  {
	float: left;
	width: 720px;
}
.bl3 .left h5  {
	font-size: 130%;
	font-weight: bold;
}
.bl3 .left li  {
	float: left;
}
.bl3 .left .li1  {
	font-weight: bold;
	padding-right: 20px;
}
.bl3 .right  {
	font-size: 170%;
	float: right;
	font-weight: bold;
}
.bl4  {
}
.bl4 h2  {
	margin-bottom: 30px;
}
.bl4 p  {
	margin-bottom: 30px;
}
.bl5  {
}
.bl5 h2  {
}
.bl5 .bl5_in  {
	background-color: #DFEDF9;
	padding-top: 30px;
	padding-bottom: 30px;
}
.bl5 .bl5_in dl {
	float: left;
	text-align: center;
}
.bl5 .bl5_in .dl1 {
	width: 154px;
	padding-left: 20px;
}
.bl5 .bl5_in .dl2 {
	width: 146px;
	padding-left: 26px;
}
.bl5 .bl5_in .dl3 {
	width: 188px;
	padding-left: 27px;
}
.bl5 .bl5_in .dl4 {
	width: 182px;
	padding-left: 10px;
}
.bl5 .bl5_in .dl5 {
	padding-left: 20px;
}
.bl5 .bl5_in dl dt {
}
.bl5 .bl5_in dl dd {
	font-size: 90%;
	letter-spacing: 0em;
	text-align: center;
}
.bl6  {
	clear: both;
	border-top: 5px solid #65AADE;
	background-color: #EFEFEF;
	padding: 10px;
	margin-bottom: 70px;
	margin-top: 30px;
}
.bl6 h5  {
	font-size: 130%;
	font-weight: bold;
}
.bl6 li  {
	float: left;
}
.bl6 .li1  {
	font-size: 170%;
	float: left;
	font-weight: bold;
}
.bl6 .li2  {
	font-size: 120%;
	float: left;
}
.bl6 .li3  {
	font-size: 120%;
	float: right;
}

@media screen and (max-width:980px) { 
	.contents_cnt  {
		width: 100%;
	}
	.bl1  {
		margin-bottom: 30px;
	}
	.bl1 h2  {
		margin-bottom: 30px;
	}
	.bl1 .left  {
		width: 70%;
		float: left
	}
	.bl1 .right  {
		float: right;
		width: 25%;
	}
	.bl2  {
		clear: both;
		width: 100%;
	}
	.bl2 > div {
		width: 45%;
		float: left;
		margin-bottom: 20px;
		margin-right: 0px;
		height:210px;
	}
	.bl2 .div1 {
		float: left;
	}
	.bl2 .div2 {
		float: right;
	}
	.bl2 > div:nth-child(4n) {
		margin-right: 0;
	}
	.bl2 div h4  {
		margin-bottom: 10px;
		text-align: center;
		color: #FFFFFF;
	}
	.bl2 div .h4_cl1  {
		background-color: #8FCFCC;
	}
	.bl2 div .h4_cl2  {
		background-color: #DC769A;
	}
	.bl2 div .h4_cl3  {
		background-color: #8EC31F;
	}
	.bl2 div .h4_cl4  {
		background-color: #F08454;
	}
	.bl2 div .h4_cl5  {
		background-color: #8FCFCC;
	}
	.bl2 div dl  {
	}
	.bl2 div dl dt  {
		padding-bottom: 5px;
	}
	.bl2 div dl dd  {
		text-align: center;
		font-size: 90%;
		letter-spacing: 0em;
	}
	.bl3  {
		clear: both;
		border-top: 5px solid #71A67A;
		background-color: #EFEFEF;
		padding: 10px;
		margin-bottom: 70px;
		margin-top: 30px;
		width: 100%;
	}
	.bl3 .left  {
		float: inherit;
		width: 100%;
	}
	.bl3 .left h5  {
		font-size: 130%;
		font-weight: bold;
	}
	.bl3 .left li  {
		float: inherit;
	}
	.bl3 .left .li1  {
		font-weight: bold;
		padding-right: 20px;
	}
	.bl3 .right  {
		font-size: 170%;
		float: inherit;
		font-weight: bold;
	}
	.bl4  {
	}
	.bl4 h2  {
		margin-bottom: 30px;
	}
	.bl4 p  {
		margin-bottom: 30px;
	}
	.bl5  {
		width: 100%;
	}
	.bl5 h2  {
	}
	.bl5 .bl5_in  {
		background-color: #DFEDF9;
		padding-top: 30px;
		padding-bottom: 30px;
		padding-left:10px;
		padding-right:10px;
	}
	.bl5 .bl5_in dl {
		float: inherit;
		text-align: center;
		width: 45%;
		padding-bottom: 20px;
	}
	.bl5 .bl5_in .dl1 {
		float: left;
		width: 45%;
		padding-left: 0px;
	}
	.bl5 .bl5_in .dl2 {
		float: right;
		width: 45%;
		padding-left: 0px;
	}
	.bl5 .bl5_in .dl3 {
		float: left;
		width: 45%;
		padding-left: 0px;
	}
	.bl5 .bl5_in .dl4 {
		float: right;
		width: 45%;
		padding-left: 0px;
	}
	.bl5 .bl5_in .dl5 {
		float: left;
		width: 45%;
		padding-left: 0px;
	}
	.bl5 .bl5_in dl dt {
	}
	.bl5 .bl5_in dl dd {
		font-size: 90%;
		letter-spacing: 0em;
		text-align: center;
	}
	.bl6  {
		clear: both;
		border-top: 5px solid #65AADE;
		background-color: #EFEFEF;
		padding: 0px;
		margin-bottom: 30px;
		margin-top: 30px;
		width: 100%;
	}
	.bl6 h5  {
		font-size: 130%;
		font-weight: bold;
		padding: 10px;
	}
	.bl6 li  {
		float: inherit;
		padding: 10px;
	}
	.bl6 .li1  {
		font-size: 170%;
		float: inherit;
		font-weight: bold;
		padding: 10px;
	}
	.bl6 .li2  {
		font-size: 120%;
		float: inherit;
		padding: 10px;
	}
	.bl6 .li3  {
		font-size: 120%;
		float: inherit;
		padding: 10px;
	}
}